[Bug 231811] [NEW] please sync prboom 2:2.4.7+dfsg-5 from debian sid main

Launchpad Bug Tracker 231811 at bugs.launchpad.net
Fri Aug 15 09:14:17 BST 2008


You have been subscribed to a public bug by Daniel Holbach (dholbach):

Binary package hint: prboom

The prboom package lists freedoom as a requirement, but it shouldn't.
Freedoom and prboom are totally different things. Prboom can be used
without the freedoom package with any .wad file and the -iwad command
switch. It would make sense for freedoom to be a recommended package for
prboom, but it makes no sense that freedoom is a dependency. This is a
problem for me because I'm running Ubuntu on an eeepc and space can be
pretty tight at times.

SOLUTION:
Sync to prboom 2:2.4.7+dfsg-5

** Affects: prboom (Ubuntu)
     Importance: Low
         Status: Triaged


** Tags: upgrade
-- 
please sync prboom 2:2.4.7+dfsg-5 from debian sid main
https://bugs.edge.launchpad.net/bugs/231811
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list